Template:PHPMinVersion

From Dolibarr ERP CRM Wiki
Jump to navigation Jump to search

5.5.0+ (requires functions like DateTimeZone.getOffset, php-intl)